/*     81933 : 타이틀 텍스트      */
.title__81933__ {font-size:0}
.title__81933__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__81933__ p:before {content:'';position:absolute;background:#bb111c;font-size:0}

.title__81933__.style_top p {padding-top:10px}
.title__81933__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81933__.style_right p {padding-right:14px}
.title__81933__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81933__.style_bottom p {padding-bottom:12px}
.title__81933__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81933__.style_left p {padding-left:14px}
.title__81933__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81933__.style_circle1 p {padding-left:18px}
.title__81933__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81933__.style_circle2 p {padding-left:18px}
.title__81933__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #bb111c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81933__ p {font-size:30px}
	.title__81933__.style_top p:before {width:30px}
	.title__81933__.style_right p:before {height:30px}
	.title__81933__.style_bottom p:before {width:30px}
	.title__81933__.style_left p:before {height:30px}
}

/*     81934 : 타이틀 텍스트      */
.title__81934__ {font-size:0}
.title__81934__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:19px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81934__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81934__.style_top p {padding-top:10px}
.title__81934__.style_top p:before {top:0;left:0;width:19px;height:4px}

.title__81934__.style_right p {padding-right:14px}
.title__81934__.style_right p:before {top:16%;right:0;width:4px;height:19px}

.title__81934__.style_bottom p {padding-bottom:12px}
.title__81934__.style_bottom p:before {bottom:0;left:0;width:19px;height:4px}

.title__81934__.style_left p {padding-left:14px}
.title__81934__.style_left p:before {top:16%;left:0;width:4px;height:19px}

.title__81934__.style_circle1 p {padding-left:18px}
.title__81934__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81934__.style_circle2 p {padding-left:18px}
.title__81934__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81934__ p {font-size:19px}
	.title__81934__.style_top p:before {width:19px}
	.title__81934__.style_right p:before {height:19px}
	.title__81934__.style_bottom p:before {width:19px}
	.title__81934__.style_left p:before {height:19px}
}

/*     84465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__84465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__84465__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__84465__ ul li:first-child {margin-top:0}
.text_list__84465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__84465__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__84465__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__84465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__84465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__84465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__84465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__84465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__84465__ ul li {font-size:20px}
}

/*     81935 : 표 2.0      */
.table__81935__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__81935__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__81935__ * {box-sizing:border-box}
.table__81935__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__81935__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__81935__ td.empty__81935__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__81935__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__81935__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__81935__ > .table_inner {width:px}
}

/*     84533 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84533__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84533__:after {content:'';display:block;clear:both}
.img__84533__ * {box-sizing:border-box}
.img__84533__ .figure {display:block;float:left;margin-right:12px}
.img__84533__ .figure img {max-width:50px;vertical-align:top}
.img__84533__ .caption {display:block;overflow:hidden}
.img__84533__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84533__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84533__ {min-height:100px;padding:20px 16px}
	.img__84533__ .figure {margin-right:16px}
	.img__84533__ .caption .title {font-size:15px}
	.img__84533__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84533__ {min-height:110px;padding:22px}
	.img__84533__ .figure {margin-right:22px}
	.img__84533__ .figure img {max-width:100%}
	.img__84533__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84533__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84576 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84576__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84576__:after {content:'';display:block;clear:both}
.img__84576__ * {box-sizing:border-box}
.img__84576__ .figure {display:block;float:left;margin-right:12px}
.img__84576__ .figure img {max-width:50px;vertical-align:top}
.img__84576__ .caption {display:block;overflow:hidden}
.img__84576__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84576__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84576__ {min-height:100px;padding:20px 16px}
	.img__84576__ .figure {margin-right:16px}
	.img__84576__ .caption .title {font-size:15px}
	.img__84576__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84576__ {min-height:110px;padding:22px}
	.img__84576__ .figure {margin-right:22px}
	.img__84576__ .figure img {max-width:100%}
	.img__84576__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84576__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     84535 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__84535__ {overflow:hidden}
.pm-banner_responsive__84535__ * {box-sizing:border-box}
.pm-banner_responsive__84535__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__84535__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__84535__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__84535__ ul li.clear {clear:both}
.pm-banner_responsive__84535__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__84535__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__84535__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__84535__ ul li img {vertical-align:top;}
.pm-banner_responsive__84535__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

